<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="venta de equipo de computo">
    <meta name="keywords" content="monitor,teclado,raton,hardware">
    <title>SITIO WEB LASO</title>
    <link rel="stylesheet" href="/css/normalize.css">
    <link rel="stylesheet" href="/css/styles.css">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>
</head>


<body>
<div class="container">
    <header class="titulo">
        <h1>VENTA DE HARDWARD PARA PC <SPan>hardTec</SPan></h1>
    </header>

    <div class="nav-bg">
        <nav class="navegacion-principal">
            <a href="/index.html">Inicio</a>
            <a href="/html/nosotros.html">Nosotros</a>
            <a href="/html/productos.html">Productos</a>
            <a href="/html/contactos.html">Contactos</a>
        </nav>
    </div>


    <section class="hero2">
        <div class="contenido-hero">
            <h2>!Hardware y Software de calidad¡ <br> <span>Años de experiencia nos respaldan</span></h2>
           
        </div>
    </section>

    <main class="contenedor sombra">